<div id="header">
    <h1><a href="/">{JCEE} Shots!</a></h1>
</div>

<div id="nav">
    <ul>
        <li><a href="#">Features</a></li>
        <li><a href="#">Interview</a></li>
        <li><a href="#">Forum</a></li>
        <li><a href="#">Jobs</a></li>
        <li><a href="#">Workspace</a></li>
        <li><a href="#">Company Profile</a></li>
        <li><a href="#">Search</a></li>
    </ul>
</div>